body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #730000;
	background-image: url(http://i6.17173.itc.cn/2008/wuyi/images/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/wy/bj1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dbj {
	background-image: url(http://i6.17173.itc.cn/2008/wuyi/images/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk1 {
	background-image: url(http://ue1.17173.itc.cn/wy/index_189.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 81px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
}
.bk {
	margin-top: 5px;
}
.bk2 {
	background-image: url(http://ue3.17173.itc.cn/wy/index_191.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 81px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cBlack09,.cBlack09 a:link,.cBlack09 a:visited,.cBlack09 a:active { color: #090909; text-decoration: none; }
.cBlack09 a:hover{ color: #090909; text-decoration: underline; }
.cBlack30,.cBlack30 a:link,.cBlack30 a:visited,.cBlack30 a:active { color: #303030; text-decoration: none; }
.cBlack30 a:hover{ color: #303030; text-decoration: underline; }
.cBlack25,.cBlack25 a:link,.cBlack25 a:visited,.cBlack25 a:active { color: #252525; text-decoration: none; }
.cBlack25 a:hover{ color: #252525; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #D56F38; text-decoration: none; }
.cBrown a:hover{ color: #D56F38; text-decoration: underline; }
.cBrown01,.cBrown01 a:link,.cBrown01 a:visited,.cBrown01 a:active { color: #590101; text-decoration: none; }
.cBrown01 a:hover{ color: #590101; text-decoration: underline; }
.cBrown31,.cBrown31 a:link,.cBrown31 a:visited,.cBrown31 a:active { color: #654631; text-decoration: none; }
.cBrown31 a:hover{ color: #654631; text-decoration: underline; }
.cBrown23,.cBrown23 a:link,.cBrown23 a:visited,.cBrown23 a:active { color: #642307; text-decoration: none; }
.cBrown23 a:hover{ color: #642307; text-decoration: underline; }
.cBrownC50,.cBrownC50 a:link,.cBrownC50 a:visited,.cBrownC50 a:active { color: #C50000; text-decoration: none; }
.cBrownC50 a:hover{ color: #C50000; text-decoration: underline; }
.cBrown05,.cBrown05 a:link,.cBrown05 a:visited,.cBrown05 a:active { color: #720505; text-decoration: none; }
.cBrown05 a:hover{ color: #720505; text-decoration: underline; }
.cRed00,.cRed00 a:link,.cRed00 a:visited,.cRed00 a:active { color: #7E0000; text-decoration: none; }
.cRed00 a:hover{ color: #7E0000; text-decoration: underline; }
.cRed, a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p1215{ font-size: 12px;	line-height: 18px;}
.p12Bold{ font-size: 12px;line-height: 15px;font-weight: bold;}
.p14{ font-size: 14px;line-height: 15pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 15pt; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft7{ padding-left: 7px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft38{ padding-left: 38px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft80{ padding-left: 80px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft200{ padding-left: 200px; }
.pdLeft466{ padding-left: 466px; }
.pdRight15{ padding-right: 15px; }
/*---bottom落款--*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 20px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #FFD190; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #FFD190; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #FFD190; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置5
---------------------------------------------*/
#BigslidingDoorFive{margin-bottom:5px;}
 
.slidingDoorFivequhuan { width: 105px; height: 36px;line-height:36px; font-size: 14px; text-decoration: none; color: #590101; font-weight: bold; background: url(http://ue6.17173.itc.cn/wy/index_149.jpg) no-repeat center bottom; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #590101; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover {color: #590101;}
 
.slidingDoorFivequhuan1 {cursor:pointer;color:#654631; width: 105px; height: 36px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue7.17173.itc.cn/wy/index_150.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #654631; font-weight: bold; font-size: 14px; line-height: 36px; }
 
#slidingDoorFive { width: 738px; height: 36px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background:#FFE3AB url(http://ue3.17173.itc.cn/zt804/slidingdoorfivebj.jpg) repeat-x  center bottom; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #cdb88d; border-right-color: #cdb88d; border-left-color: #cdb88d; }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5{ float: left; width: 105px; height: 36px; text-align: center; margin: 0; line-height: 36px; padding: 0; }
#slidingDoorFivecontent6 { float: left; width: 102px;padding-left:4px;font-weight:bold;color:#FFFFFF;font-size:14px; height: 31px; text-align: center; line-height: 31px;padding-bottom:5px;background:#FFE3AB url(http://ue1.17173.itc.cn/wy/index_153.jpg) no-repeat center top; }
#slidingDoorFivecontent6 a:link,#slidingDoorFivecontent6 a:visited,#slidingDoorFivecontent6 a:active{color:#FFFFFF;text-decoration:none;}
#slidingDoorFivecontent7{ float: left; width: 99px;padding-left:8px;font-weight:bold;color:#FFFFFF;font-size:14px; height: 31px; text-align: center; line-height: 31px;padding-bottom:5px;background:#FFE3AB url(http://ue2.17173.itc.cn/wy/index_154.jpg) no-repeat center top; }
#slidingDoorFivecontent7 a:link,#slidingDoorFivecontent7 a:visited,#slidingDoorFivecontent7 a:active{color:#FFFFFF;text-decoration:none;}
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5 {width: 708px;padding:10px 12px 10px 18px;* padding:10px 12px 10px 18px!important;* padding:10px 8px 10px 5px; clear: both; text-align: left;  margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-color: #FFE3AB; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #FFB20D; border-bottom-color: #FFB20D; border-left-color: #FFB20D; }
.gamepic{width:156px;height:138px;float:left;margin:0px 10px;}
.gamepictop{width:156px;height:118px;clear:both;}
.gamepictop img{width:156px;height:116px;border:0px;}
.gamepictitle{text-align:center;white-space:nowrap;overflow:hidden;height:24px;line-height:24px;font-size:12px;color:#3F3F3F;}
.gamepictitle a:link,.gamepictitle a:visited,.gamepictitle a:hover{color:#3F3F3F;text-decoration:none;}
.gamepictitle a:hover{text-decoration:underline;}
.clear{padding:0px;margin:0px;clear:both;}
.slidingDoorSixquhuan1{background:url(http://ue3.17173.itc.cn/wy/index_191.gif) no-repeat center bottom;
						color:#642307;font-size:12px;font-weight:bold;text-align:center;}
.slidingDoorSixquhuan{background:url(http://ue1.17173.itc.cn/wy/index_189.gif) no-repeat center bottom;
						cursor:pointer;color:#642307;font-size:12px;font-weight:bold;text-align:center;}
#slidingDoorSixcontent1,#slidingDoorSixcontent2,#slidingDoorSixcontent3,#slidingDoorSixcontent4,#slidingDoorSixcontent5{height:23px;line-height:23px;padding-top:7px;}
.wb {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
}
.wbtm {
	font-family: "宋体";
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
<!--
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 30px; 
font-size: 14pt;
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #4A494A; 
border-left-color: #000000; 
text-indent: 5pt; 
}
--> 
.STYLE1{
         font-size:14px; color: #000000;
} /* 无链接 */
.STYLE1 a:link {
         font-size:14px; color: #000000;text-decoration: none;
} /* 未访问的链接 */
.STYLE1 a:visited {
             font-size:14px; color: #000000;text-decoration: none;
             } /* 已访问的链接 */
.STYLE1 a:hover{
              font-size:14px; COLOR: #ff0000;text-decoration: none;
} /* 鼠标在链接上 */ 
.STYLE1 a:active {
              font-size:14px; color: #0000ff;text-decoration: none;
               } /* 点击激活链接 */
